apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  annotations:
    rbac.authorization.kubernetes.io/autoupdate: "true"
  labels:
    app.kubernetes.io/component: kubevirt
    app.kubernetes.io/managed-by: virt-operator
    kubernetes.io/bootstrapping: rbac-defaults
    kubevirt.io: ""
  name: kubevirt.io:default
rules:
  - apiGroups:
      - subresources.kubevirt.io
    resources:
      - version
      - guestfs
    verbs:
      - get
      - list